.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c527,#c413{display: none;}.document tr td.content{background: none !important;padding-left:0!important;}#c586{display:none;} #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
padding: 0px; height:284px; } #c504 h1 {padding-top:30px;color: #fff;font: 42px Arial,Sans-serif;line-height:115%;margin: 0px 0 10px;}#c504 h2{color:#fff; font: 35px Arial,Sans-serif;line-height:115%; margin-bottom:15px;}#c504 td{color:#fff; font:16px arial ;line-height:125%;}#c504 h4, #c504 h1,#c504 h2,#c504 td, #c504 div.plain_content a{color: #fff !important;text-shadow:0px 0px 5px #888;filter: dropshadow(color=#888, offx=1, offy=1);filter:none\9;}#c504 a, #c504 a:hover {text-decoration:underline}#c504{padding-left:40px!important;background:#8CC43F url('/site/ecopro/images/basic_theme/slide_bg.png') no-repeat right bottom;} #c506.component_ContentDisplay_Content {
 } #c506 h1{ margin-top:-5px;margin-bottom:-5px;px; color:#000000; font-size:26px; }#c506 .plain_content{font-size:14px; } #c532.component_ContentDisplay_Content {
 } #c532{padding-left: 3px !important;}#mc_embed_signup > form > h2{display: none;}#mc_embed_signup{background:transparent!important;}.indicates-required{display: none;}.mc-field-group input{display: block;width: 208px;border: solid 1px gainsboro;height: 23px;}.mc-field-group label{font:normal 12px georgia;color: #333;padding: 7px 0 5px; display: block;}input#mc-embedded-subscribe{background: url(https://secure.zeald.com/site/ecopro/images/basic_theme/btn_book.png) no-repeat;width: 155px;height: 43px;color: transparent;font-size: 0;margin-top: 15px;border: none !important;}.asterisk{display: none;} #c533.component_ContentDisplay_Content {
 } #c534.component_ContentDisplay_Content {
 } #c534 p{padding-right: 24px;}#c534 h3{color:#fff;font-size:20px;}#c534 td{color:#fff;font-size:15px; padding:10px 5px;}#c534#c536.component_ContentDisplay_Content {
 } #c536 table tr td:first-child img
{
padding-top: 4px;
}
#c536 h2{color:#323232}
td.req
{
width:20%;
vertical-align:middle;
}
td.felement{width:70%; padding:4px 0}
td.felement input{
height:24px!important;
}
td.felement select{
padding: 2px 1px;
box-sizing: content-box;
height: 24px;
width:150px;
margin:0 2px;
}
#c583{padding-top:0; padding-left:0; padding-right:0; margin-top:-6px;}
#c583 > form > table td {padding-left:50px!important;}
#co
{
background: url('https://secure.zeald.com/site/ecopro/images/basic_theme/btn_book.png') no-repeat 40px 0px;
height:43px;
width:155px;
padding-left:50px;
}
#co input.zbtn{height:43px!important;
width:155px!important; background:none!important;}
#c584{display:block!important;} #c563.component_ContentDisplay_Content {
 } #c563 {padding-left:0!important;} #c567.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c568{border: 2px solid #C6C6C6;border-radius: 5px;} #c571.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
margin-top: 20px;
 } #c596 h1{ margin-top:-5px;margin-bottom:-5px;px; color:#000000; font-size:26px; } #c630.component_ContentDisplay_Content {
 } #c630{padding-right: 0;padding-top:10px;padding-bottom:0px;} #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c633
{
background: url('/site/ecopro/images/basic_theme/testi.jpg') no-repeat;
background-position: top left 29px;
padding-top: 30px;
} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c505.component_Layout_Table {
margin: 0px; padding: 0px;  } #c505 > table > tbody tr > td.c2 {
padding-left:50px!important;
}
#c505
{
background:url('/site/ecopro/images/basic_theme/border.png') no-repeat 549px 40px;
} #c561.component_Layout_Table {
margin: 0px; padding: 0;  } #c562.component_Layout_Table {
margin: 0; padding: 0;  } #c562 h2{color:#323232; font-size:20px; margin-top:4px;}#c562 td.c1 .component_ContentDisplay_Content{ clear:both;padding-bottom:25px;padding-left:28px;padding-top:20px;padding-right:0;border-bottom:dotted 1px #808084;}#c562 tr.r1 .component_ContentDisplay_Content{padding:8px 14px 0; }#c562 tr.r4 .component_ContentDisplay_Content{border-bottom:0;}#c562 tr.r3 .component_ContentDisplay_Content{ padding-bottom:0; border-bottom:0;}#c562{padding: 0 ; margin-top:0px!important; }#c562 td.c1 .component_ContentDisplay_Content .plain_content a{color:#333;font:bold 14px arial;vertical-align:-6px;}#c562 td.c1 .component_ContentDisplay_Content .plain_content{color:#333333;display:table;font:15px arial;width:237px;}#c562 tr.r4 .plain_content a{color:#8CC53F!important;} #c566.component_Layout_Table {
margin: 0; padding: 5px 0 0 0;  } #c566 tr.r1 div,#c566 tr.r1 div p{font-size:12px;line-height:140%!important;}
#c566 tr.r2 div{font-size:14px; }
#c566 tr.r2 div a{font-weight:bold;}
#c566 tr.r2 .component_ContentDisplay_Content
{
padding-right:0;
padding-left:20px;
}
#c566 tr.r1 .component_ContentDisplay_Content .plain_content
{
border:solid 1px #ccc;
padding-left:50px;
padding-top:33px;
line-height:140%;
padding-bottom:30px;
border-radius:5px;
box-shadow:0 0 4px #ccc;
background:transparent url('/site/ecopro/images/basic_theme/quote2.jpg') no-repeat 18px 15px;
}
#c566 tr.r1 .component_ContentDisplay_Content
{padding-left:0; padding-right:0;padding-bottom:14px;margin-bottom:-5px;
background:url('/site/ecopro/images/basic_theme/testi.jpg') no-repeat 20px bottom;
}
#c566 tr.r1 .component_ContentDisplay_Content .plain_content
{width:433px;}
#c566 tr.r2 .component_ContentDisplay_Content .plain_content
{width:463px;}
#c566 .component_ContentDisplay_Content .plain_content a
{
color:#333;
}
#c566 tr.r2 .plain_content img
{
margin-top:-10px;
} #c573.component_Layout_Table {
margin: 0; padding: 0;  } #c573
{
background:url('/site/ecopro/images/basic_theme/border.png') no-repeat 549px 0px;
} #c574.component_Layout_Table {
margin: 0; padding: 0;  } #c574 h1{ margin-top:-5px;margin-bottom:-5px;px; color:#000000; font-size:26px; }
#c574 h2{color:#323232;}
#c574 .plain_content
{
font-size:14px; line0height:140%;
}
#c574 .component_ContentDisplay_Content {
margin-bottom:8px;
}
#c574 tr.r1 .component_ContentDisplay_Content {
margin-bottom:0!important;
padding-bottom:0;
border-bottom:dotted 1px #808084;
}
#c591.component_Layout_Table {
margin: 0px;  } #c591
{ margin-left:10px!important;
padding-top:0;
background:#C6C6C6 url('/site/ecopro/images/basic_theme/book_bg.jpg') repeat-x 0 top;
border:solid 1px #ccc;
border-radius:5px; padding-left:15px!important;
}
#c591 .component_ContentDisplay_Content {padding-bottom:0; }
#c591 .c1 .plain_content {font-size:12px!important; line-height:140%}
#group_list { list-style: none;}
#group_list li {padding: 5px;}
.component_CustomerService_EmailOptin {
margin: 0; margin: 0; padding: 8px 14px;  } #c579.component_CustomerService_EmailOptin {
 } td.req
{
width:20%;
vertical-align:middle;
}
td.felement{width:80%; padding:4px 0}
td.felement input
{
height:24px!important;}
#c579{padding-top:0;}
#c579 > form > table td {padding-left:50px!important;} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #646464;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c580.component_Misc_Form {
padding: 8px 0px;  } #c611.component_Misc_Form {
padding: 8px 0px;  } .stock_message {color:#FC590C;font-weight:bold;margin-left:0;}
#ship_message {
color:red;font-weight:bold;margin-left:0;
text-align:right;
}
table.basket {
border-collapse: collapse;
width: 99%;
}
table.basket td, table.basket th {
padding: 20px 8px 8px;
vertical-align:top;
}
table.basket th.heading {
background: #F5F5F5;
text-align:left;
}
table.basket th,table.basket td {
border-bottom: 1px solid #C8C8CA;
}
table.basket .label {
padding:5px;	font-weight:bold;
}
table.basket .shipping_details {
padding:8px;	}
table.basket td.img {
text-align:center;
}
table.basket th.end, table.basket td.end {
text-align:right;	}
table.basket .discount_msg{
color:#ff1111;
}
table.basket .selectshipping{
padding-top:8px;
}
table.basket .grand_total {
font-size:medium;	}
.product_header_css{
padding:0px;
display:table-row;
background: #F5F5F5;
text-align:left;
font-size: 11px;
line-height: 1.3em;
font-weight: bold;
}
.cart_details{
display:table;
width:100%;
}
.basket_css{
width:99%;
}
.basket_items_css{
display:table;
width:100%;
}
.product_rows_css{
padding:0px;
display:table-row;
border-bottom: 1px solid #C8C8CA;
}
.product_details_css{
display: table-cell;
padding: 15px;
border-bottom: 1px solid #666666;
}
.product_details_header{
display: table-cell;
padding-bottom: 5px;
padding-top: 15px;
}
.row_subtotal_css{
display:table-cell;
text-align: right;
padding-right: 5px;
border-bottom: 1px solid #666666;
vertical-align:middle;
}
.row_subtotal_header{
display:table-cell;
float: right;
padding-right: 5px;
}
.product_det_first_col_css, .product_det_first_col_header{
display: table-cell;
}
.product_det_second_col_css, .product_det_second_col_header{
display: table-cell;
vertical-align: middle;
}
.product_img_css, .product_img_header{
display: table-cell;
text-align: center;
width: 80px;
}
.product_remove_css, .product_remove_header{
display: table-cell;
width:20%;
vertical-align:middle;
}
.product_title_css, .product_title_header{
display: table-cell;
width:300px;
vertical-align: middle;
}
.product_price_css, .product_price_header{
display: table-cell;
width:150px;
vertical-align: middle;
}
.product_qty_css, .product_qty_header{
display: table-cell;
vertical-align: middle;
}
.row_totals{
display: table-row;
width:100%;
}
.total_amt {
text-align:right;
display: table-cell;
vertical-align:middle;
font-weight: normal;
border-bottom: 1px solid #C8C8CA;
}
.row_label{
border-bottom: 1px solid #C8C8CA;
display: table-cell;
padding: 15px 5px;
vertical-align: middle;
width:100%;
}
#delivery_details {
display:table-cell;
float:left;
width:100%;
border-bottom: 1px solid #C8C8CA;
}
.shipping_details {
width:100%;
}
div.row_label label {
font-weight:bold;
padding:5px;
}
.grand_total{
font-size:medium;
}
.selectshipping{
padding-top:8px;
display:table-cell;
}
.shipping_details{
display:table-cell;
padding:10px 20px;
}
.product_det_first_box{
display:table-cell;
}
.product_det_second_box{
display:table-cell;
}
.coupon_form, #coupon_label, #coupon_inputs{
display:table-cell;
}
#coupon_inputs{
padding-left:5px;
}
#remove_link{
display:none;
}
.captcha {
margin-bottom: 5px;
}
.component_CustomerService_EnquiryForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c610.component_CustomerService_EnquiryForm {
 } .component_ContentDisplay_FacebookLikeBox {
margin: 0; margin: 0; padding: 8px 14px;  } #c622.component_ContentDisplay_FacebookLikeBox {
 } 
